# Create a product sharing invite via Email Creates a new user product share and send it via email. The exact contents of this email are configurable in the admin console. The email may include a link composed of the required attribute base_url and an additional path parameter sharing_id. It is expected that the specified base_url will direct invite recipients to a page that allows them to accept the invite and register/login. Custom metadata can also be passed to this method, which will be made available in the invitation email template and any later calls to access the publicly available share data. This metadata can be used, for example, to include the product owner's first name and a personalised message that is shown to the recipient in the invitation email and in a screen that allows the recipient to accept the invite. Invoking this method will reduce the number of shares that the user has available for the given product. The specified product must be shareable, the current user must have active grants for the product and must not have already exceeded the configured maximum number of shares for the product. Endpoint: POST /zephr/public/products/v1/shares/invitations/emails Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Request fields (application/json): - `product_id` (string, required) The ID of the product that is being shared. Example: "product-1" - `email_address` (string, required) The email address to send the invite to. Example: "name@domain.com" - `base_url` (string, required) The invite link destination URL. The path parameter 'sharing_id=xxx' will be added to this URL. Other path parameters and anchors are accepted. Example: "https://example.com/accept-invite" - `meta_data` (object) Extra information for the user product share, which can be included in the sent email. ## Response 200 fields (application/json): - `sharing_id` (string, required) The ID of the created product share. Example: "0nasdj-aso25-6454" ## Response 400 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields